@charset "UTF-8";
/* 	2nd page / subpage+subnav  */
.main-block {
  position: relative; }
  .main-block .bg-grad {
    position: absolute;
    width: 100%;
    height: 200px;
    z-index: -999;
    background: #8cd2f2;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fff), color-stop(0, #8cd2f2));
    background: -webkit-linear-gradient(#8cd2f2, #fff);
    background: -moz-linear-gradient(#8cd2f2, #fff);
    background: -o-linear-gradient(#8cd2f2, #fff);
    background: -ms-linear-gradient(#8cd2f2, #fff);
    background: linear-gradient(#8cd2f2, #fff); }

#main-contents {
  width: 670px;
  margin: 0 auto; }
  .layout1 #main-contents {
    width: 930px; }

nav#local ul#sub-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 10px 0;
  padding: 0;
  clear: both; }
  nav#local ul#sub-nav li {
    display: block; }
    nav#local ul#sub-nav li a, nav#local ul#sub-nav li .text:link, nav#local ul#sub-nav li .text:visited {
      display: block;
      margin: 0 auto 2px auto;
      padding: 10px;
      border: 1px solid #a8c7da;
      border-radius: 5px;
      color: #001739;
      background: #addff6; }
      nav#local ul#sub-nav li a:hover, nav#local ul#sub-nav li a:active, nav#local ul#sub-nav li a.active, nav#local ul#sub-nav li .text:link:hover, nav#local ul#sub-nav li .text:link:active, nav#local ul#sub-nav li .text:link.active, nav#local ul#sub-nav li .text:visited:hover, nav#local ul#sub-nav li .text:visited:active, nav#local ul#sub-nav li .text:visited.active {
        text-decoration: underline;
        color: #fff;
        background: #0fa0e4; }

#crumb-list {
  color: #666;
  width: 930px;
  margin: 0 auto 0 auto;
  padding: 10px 0; }
  #crumb-list:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #crumb-list .crumb-item {
    float: left; }
  #crumb-list .crumb-sepalator {
    float: left; }
  #crumb-list .crumb-sepalator span {
    margin: 0 5px; }
  #crumb-list a {
    text-decoration: none; }

/*	お知らせ記事 */
#main-contents .topic-headline-section.content-primary,
#main-contents #blog-headline-section.content-primary {
  border: solid 1px #ccc;
  margin-bottom: 15px;
  background-color: #fff;
  list-style: none; }
  #main-contents .topic-headline-section.content-primary .thp_headline-ul,
  #main-contents #blog-headline-section.content-primary .thp_headline-ul {
    margin: 0;
    padding: 0;
    height: auto;
    list-style: none; }
  #main-contents .topic-headline-section.content-primary h3.topic-title_dt,
  #main-contents #blog-headline-section.content-primary h3.topic-title_dt {
    background: transparent;
    color: #333;
    font-size: 16px;
    border-radius: 0;
    padding: 10px 0 10px 15px;
    margin: 0;
    text-shadow: none;
    box-shadow: none;
    border: none;
    outline: none;
    height: auto;
    text-align: left; }
    #main-contents .topic-headline-section.content-primary h3.topic-title_dt:before, #main-contents .topic-headline-section.content-primary h3.topic-title_dt:after,
    #main-contents #blog-headline-section.content-primary h3.topic-title_dt:before,
    #main-contents #blog-headline-section.content-primary h3.topic-title_dt:after {
      display: none; }
    #main-contents .topic-headline-section.content-primary h3.topic-title_dt .date,
    #main-contents #blog-headline-section.content-primary h3.topic-title_dt .date {
      font-size: 80%; }
  #main-contents .topic-headline-section.content-primary .thp_topic-link,
  #main-contents #blog-headline-section.content-primary .thp_topic-link {
    border: 0;
    white-space: initial;
    display: block; }
    #main-contents .topic-headline-section.content-primary .thp_topic-link:hover,
    #main-contents #blog-headline-section.content-primary .thp_topic-link:hover {
      background: #eee;
      background: url(../img/topic-arrow.png) no-repeat right center rgba(204, 204, 204, 0.3); }
  #main-contents .topic-headline-section.content-primary .topic-text_dd, #main-contents .topic-headline-section.content-primary .blog-intro,
  #main-contents #blog-headline-section.content-primary .topic-text_dd,
  #main-contents #blog-headline-section.content-primary .blog-intro {
    font-weight: normal;
    font-size: 12px;
    color: #333;
    padding: 0 10px 15px 15px; }
  #main-contents .topic-headline-section.content-primary li,
  #main-contents #blog-headline-section.content-primary li {
    border-bottom: solid 1px #ccc; }
    #main-contents .topic-headline-section.content-primary li:last-child,
    #main-contents #blog-headline-section.content-primary li:last-child {
      border-bottom: none; }

.blog-main article {
  clear: both;
  padding: 0 0 30px 0; }
